Logo

Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.

Войти
Страниц: [1]   Вниз
  Печать  
Автор Тема: Хочу обновить движок до актуальный версии  (Прочитано 631 раз)
Arbi
Новичок
*
Офлайн Офлайн

Сообщений: 3


Просмотр профиля E-mail
« : 24.03.2017, 12:19:26 »

Добрый день! Я вчера написал в службу поддержки, но мне не кто не отвечает. На хостинге у меня магазин и форум, форум не работает без PHP 7, а магазин это не поддерживает у меня. Прошу ответе мне вот мой Email: vip.sasha197@mail.ru
Записан
Admin
Administrator
Профи
*****
Офлайн Офлайн

Сообщений: 659



Просмотр профиля WWW
« Ответ #1 : 24.03.2017, 13:26:06 »

Добрый день! Я вчера написал в службу поддержки, но мне не кто не отвечает. На хостинге у меня магазин и форум, форум не работает без PHP 7, а магазин это не поддерживает у меня. Прошу ответе мне вот мой Email: vip.sasha197@mail.ru

Здравствуйте!

Ответили вам на почту только что.
Записан
Страниц: [1]   Вверх
  Печать  
 
Перейти в: